@font-face {
  font-family: 'Fira Mono';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/fira-mono-normal-400-latin.woff2') format('woff2');
  
}

@font-face {
  font-family: 'Fira Mono';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('/fonts/fira-mono-normal-500-latin.woff2') format('woff2');
  
}

@font-face {
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: url('/fonts/fira-sans-italic-200-latin.woff2') format('woff2');
  
}

@font-face {
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url('/fonts/fira-sans-italic-300-latin.woff2') format('woff2');
  
}

@font-face {
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url('/fonts/fira-sans-italic-600-latin.woff2') format('woff2');
  
}

@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url('/fonts/fira-sans-normal-200-latin.woff2') format('woff2');
  
}

@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('/fonts/fira-sans-normal-300-latin.woff2') format('woff2');
  
}

@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/fira-sans-normal-400-latin.woff2') format('woff2');
  
}

@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('/fonts/fira-sans-normal-500-latin.woff2') format('woff2');
  
}

@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('/fonts/fira-sans-normal-600-latin.woff2') format('woff2');
  
}

@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('/fonts/fira-sans-normal-800-latin.woff2') format('woff2');
  
}
